@charset "utf-8";

/* _____________HEADER_____________ */
#lowerpage_top {
    background: url(../images/inquiry/header.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    position: relative;
}
#contact_page{
    margin: 0px auto 150px
}
.center{
	text-align: center;
}

.contact_text{
	max-width: 800px;
    width: 100%;
    margin: 25px auto;
}
.contact_text .text{
    font-size: 20px;
    margin-bottom: 25px
}
.contact_form{
    margin-top: 55px
}
.form_box{
    border: 3px solid #efede9;
    padding: 65px 50px 100px;
    width: 900px;
    margin: 0px auto
}

.form_box table{
    width: 100%;
    margin: 0px auto
}
.form_box table tr{
    min-height: 60px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px
}
.form_box table tr.last{
    margin-bottom: 0px
}
.form_box .title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 245px;
    border-bottom: 1px solid #efede9;
    height: 55px
}
.form_box .input{
    width: 500px;
}
.form_box .title p{
    width: 200px
}
.form_box input,.form_box select{
    height: 55px;
    width: 100%;
    background-color: #efede9;
    border:0px solid #ccc;
    padding: 5px 15px;
    font-size: 16px
}
.form_box textarea{
    width: 100%;
    background-color: #efede9;
    border:0px solid #ccc;
    padding: 5px 15px;
    font-size: 18px
}
.form_box .title span{
    background-color:  var(--red);
    color: #fff;
    border-radius: 5px;
    width: 40px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    font-size: 13px
}
.full{
    width: 100%;
    text-align: center;
}
.policy_link{
    text-decoration: underline;
}
.custumcheck {
    display: inline-block;
    position: relative;
    cursor: pointer;
    user-select: none;
    padding-left: 30px;
    margin-right: 10px;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    width: 25px;
    height: 25px;
    background: #fff;
    border: 2px solid var(--red);
}
.custumcheck input:checked ~ .checkmark:after {
    display: block;
}
.custumcheck .checkmark:after {
    top: 50%;
    left: 50%;
    width: 5px;
    height: 10px;
    border: solid var(--red);
    border-width: 0 3px 3px 0;
    transform: translate(-50%, -50%) rotate(45deg);
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.custumcheck input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.form_btn{
    width:300px!important;
    height: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--red)!important;
    color: var(--red);
    margin: 0px auto;
    text-align: center;
    background-color: #fff!important
}
input[type="submit"]:disabled {
    cursor: not-allowed !important;
    background-color: #f0f0f0 !important;
    border: 2px solid #a19d9d!important;
    color: #ccc;
}
.btn_area{
    width: 100%;
}
.form_btn:hover{
    cursor: pointer;
    background-color: var(--red)!important;
    color: #fff
}
@media screen and (max-width: 768px) {
    .contact_text .text{
        font-size: 17px
    }
    .form_box{
        width: 100%;
        padding: 25px;
    }
    .form_box .title{
        width: 100%;
        border-bottom: 0px solid
    }
    .form_box table tr{
        display: block;
    }

}
